mpi_assembly_end.h File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_BUG_FOR_NON_MPI_DATA_TYPE

## Functions

template<class Container , class Message , class Size >
Size | mpi_assembly_end (Message &receive, Message &send, Size receive_max_size, Container x)

## Macro Definition Documentation

## _RHEOLEF_BUG_FOR_NON_MPI_DATA_TYPE

#define _RHEOLEF_BUG_FOR_NON_MPI_DATA_TYPE